{
  "_id": "3gB7fWn8wFoxY1zv",
  "_key": "!items!3gB7fWn8wFoxY1zv",
  "type": "Spell",
  "name": "DELICIOSO GAUMENSCHMAUS",
  "system": {
    "seite": "64",
    "name": "DELICIOSO GAUMENSCHMAUS",
    "probe": [
      "KL",
      "CH",
      "FF"
    ],
    "technik": "Der Magier steckt den Zeigefinger seiner rechten Hand in den Mund, als wolle er einen Geschmack prüfen, murmelt das Zauberwort und berührt damit mit dem Finger die Speise, die er verzaubern will.",
    "zauberdauer": "10 Aktionen",
    "wirkung": "Eine Speise, auf die diese Illusion gelegt wird, nimmt nach Willen des Magiers jeden beliebigen, angenehmen Geschmack (süß, gut gewürzt, nach bestimmten Aromen) an, egal, wie sauer, versalzen oder abgestanden sie im Ursprungszustand ist. Beschaffenheit, Temperatur, Nährwert und Erhaltungszustand ändern sich nicht. Auch unbelebte Gegenstände können mit einem Geschmack versehen werden, doch Lebewesen, die sich auf Geruchs- und Geschmackssinn verlassen, können dadurch nur schwer getäuscht werden. Die Realitätsdichte beträgt ZfP*/2 + 7 Punkte.",
    "kosten": "3 AsP pro Stein Nahrung (Sch: 2 AsP/Stein)",
    "zielobjekt": "Einzelobjekt",
    "reichweite": "Berührung",
    "wirkungsdauer": "maximal 2 x ZfP* Spielrunden",
    "modifikationen": "Zauberdauer, Kosten, Reichweite, Wirkungsdauer",
    "varianten": {
      "Aromenvielfalt": {
        "description": "Der Zauber erzeugt nicht nur einen bestimmten Geschmack, sondern nach Wunsch des Zaubernden unterschiedlichste Aromen für die verschiedenen Teile des Menüs.",
        "mod": "+3",
        "limit": ""
      },
      "Sättigung": {
        "description": "Bereits kleine Mengen des veredelten Essens sind während der Wirkungsdauer überaus sättigend, wenn der Zauber mehr ZfP* erzielt hat, als die MR des Essens beträgt.",
        "mod": "+5",
        "limit": ""
      },
      "Widerwärtiger Geschmack": {
        "description": "Da ins Gewebe des Zaubers nur angenehme Geschmäcker eingeflochten sind, aber jeder Geschmack im Übermaß eklig wird, ist es auch möglich, unangenehme Aromen zu erzeugen.",
        "mod": "+7",
        "limit": ""
      }
    },
    "reversalis": "Hebt einen wirkenden DELICIOSO auf.",
    "antimagie": "Kann nur erschwert in einer Zone des ILLUSION AUFLÖSEN gewirkt und mit diesem Zauber beendet werden.",
    "merkmal": [
      "Illusion"
    ],
    "komplexität": "D",
    "repräsentation": "Mag 4; Sch, Srl je 3",
    "info": "Obwohl es mit Leichtigkeit gezaubert scheint, gilt diese Illusion als eine der anspruchsvollsten überhaupt, da der Geschmackssinn nur sehr schwer zu täuschen ist. Wegen der hohen Komplexität ist es noch nicht gelungen, den Zauber mit AURIS NASUS zu kombinieren. Bekannt ist er v.a. in der gildenmagischen Repräsentation in Zorgan, teilweise sogar besser bei Schelmen als bei Magiern selbst."
  }
}